@charset "utf-8";
/* CSS Document */

#body{
	margin:0px;
	padding:0px;
	background-color:#CCC;
}
#top{
	height:140px;
	width:100%;
	background-color:#FFF;
}
#top_content{
	height:140x;
	width:900px;
	margin:0 auto;
}
#logo{
	height:120px;
	width:600px;
	float:left;
	padding-top:20px;
	padding-left:10px;
}
h1{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:38px;
	font-weight:100;
	color:#515151;
	margin:0px;
	padding-left:20px;
	padding-top:10px;
}
h2{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:32px;
	font-weight:100;
	color:#515151;
	margin:0px;
	padding-left:20px;
	padding-top:30px;
}
h3{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:28px;
	font-weight:100;
	color:#515151;
	margin:0px;
	padding-left:80px;
	padding-top:10px;
}
h4{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight:100;
	color:white;
	padding-left:32px;
	margin-top:-5px;
	position: relative;
	left: 27px;
}
.menu{
	height:60px;
	width:100%;
	clear:both;
	background-color:#C03;
}
.menu_content{
	height:50px;
	width:900px;
	margin:0 auto;
	padding-top:5px;
}
.top {
	display:inline;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:400;
	color:#3c373b;
	text-align:center;
	padding-top:22px;
	padding-left:12px; 
	padding-bottom:22px;
	padding-right:12px; 
	text-decoration:none;
}
.menulist{
	list-style-type:none;
	background-color:#C03;
	margin-left:-30px;
}
.menu_item{
	height:60px;
	display:inline;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:400;
	color:#FFF;
}
a.top:link{
	color:black;
	text-align:center;
	text-decoration:none;
}
a.top:visited{
	color:black;
	text-align:center;
	text-decoration:none;
}
a.top:hover{
	color:white;
	text-align:center;
	text-decoration:none;
	background-color:#202020;
}
#video{
	height:100px;
	width:100%;
	background-color:#CCC;

}
#video_content{
	height:100px;
	width:900px;
	margin:0 auto;
}
.more{
	margin-top:-39px;
	margin-left:270px;
}
.video_text{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:200;
	color:#515151;
	font-style:italic;
	margin-left:20px;
}
#home_zone_content{
	height:370px;
	width:100%;
	background-color:#CCC;
}
#home_content{
	height:370px;
	width:900px;
	margin:0 auto;
	background-color:#fbfbfb;
}
.home_box{
	height:320px;
	width:900px;
	border-tp:1px solid white;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:20px;
}
.home_text_box{
	height:320px;
	width:430px;
	float:left;
	margin-left:10px;
}
#company_zone_content{
	height:420px;
	width:100%;
	background-color:#CCC;
}
#company_content{
	height:420px;
	width:900px;
	margin:0 auto;
	background-color:#fbfbfb;
}
.company_box{
	height:370px;
	width:900px;
	border-tp:1px solid white;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:20px;
}
.company_text_box{
	height:370px;
	width:880px;
	float:left;
	margin-left:10px;
}
#service_zone_content{
	height:800px;
	width:100%;
	background-color:#CCC;
}
#service_content{
	height:800px;
	width:900px;
	margin:0 auto;
	background-color:#fbfbfb;
}
.service_box{
	height:320px;
	width:900px;
	border-tp:1px solid white;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:20px;
}
.service_text_box{
	height:320px;
	width:430px;
	float:left;
	margin-left:10px;
}
.service_box_image{
	height:120px;
	width:900px;
	border-tp:1px solid white;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:20px;
}
.service_text_box_image{
	height:120px;
	width:880px;
	float:left;
	margin-left:10px;
}
#contact_zone_content{
	height:630px;
	width:100%;
	background-color:#CCC;
}
#contact_content{
	height:580px;
	width:900px;
	margin:0 auto;
	background-color:#fbfbfb;
}
.contact_box{
	height:530px;
	width:880px;
	border-tp:1px solid white;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:20px;
}
.contact_text_box{
	height:630px;
	width:520px;
	float:left;
	margin-left:10px;
}
.contact_text_box_image{
	height:260px;
	width:320px;
	float:left;
	margin-left:10px;
}

.title{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:20px;
	font-weight:200;
	color:#EB193F;
	padding-left:20px;
}
.description{
	font-family:verdana;
	font-size:13px;
	color:#515151;
	line-height:150%;
	padding-left:20px;
	padding-right:30px;
	text-align:left;
}
.round_box{
	height:150px;
	width:150px;
	padding: 5px;
	margin-left:40px;
	margin-top:25px;
	float:left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:0 0 6px #888888;	
	-moz-box-shadow: 0 0 6px #888888;
	-webkit-box-shadow: 0 0 6px #888888;
	background-color:white;
}
.round_box_text{
	height:150px;
	width:250px;
	padding: 5px;
	margin-left:20px;
	margin-top:25px;
	float:left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:0 0 6px #888888;	
	-moz-box-shadow: 0 0 6px #888888;
	-webkit-box-shadow: 0 0 6px #888888;
	background-color:white;
}
.round_box_image{
	margin-left:10px;
}
.caption{
	font-family:verdana;
	font-size:12px;
	font-weight:200;
	color:#515151;
	text-decoration:none;
}
.big_round_box{
	height:150px;
	width:860px;
	padding: 5px;
	margin-left:20px;
	margin-top:20px;
	float:left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:0 0 6px #888888;	
	-moz-box-shadow: 0 0 6px #888888;
	-webkit-box-shadow: 0 0 6px #888888;
	background-color:white;
}
#bottom{
	height:100px;
	width:100%;
	background-color:#C03;
}
#bottom_content{
	height:100px;
	width:900px;
	margin:0 auto;
}
.callcenter{
	height:100px;
	width:450px;
	float:left;
}
.bottom_address{
	height:100px;
	width:450px;
	float:left;
	position: relative;
}
#menu_bottom_list{
	height:70px;
	width:350px;
	float:right;
	padding-top:30px;
}
.menu_bottom{
	height:80px;
	display:inline;
	margin-left:10px;
}
.bottom_link{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:400;
	color:#515151;
	text-align:center;
	text-decoration:none;
	text-shadow: 2px 2px 3px grey;
}
a.bottom_link:link{
	color:#FFF;
	text-align:center;
	text-decoration:none;
	text-shadow: 2px 2px #dadada;
}
a.bottom_link:visited{
	color:#515151;
	text-align:center;
	text-shadow: 2px 2px grey;
	text-decoration:none;
}
a.bottom_link:hover{
	color:#e44038;
	text-decoration:none;
	text-align:center;
	text-shadow: 1px 1px grey;

}
a.bottom_link:active{
	color:#e44038;
	text-shadow: 1px 1px grey;
	text-shadow: 1px 1px grey;
}
.copyright{
	height:34px;
	float:right;
	margin-right:-10px;
	position: absolute;
	left: 740px;
	top: 791px;
}
.call_us{
	font-family:verdana;
	font-size:12px;
	font-weight:200;
	color:#000;
}
.address{
	font-family:verdana;
	font-size:12px;
	font-weight:200;
	text-align:right;
	color:#000;
}
